openSUSE Security Update : OpenVPN (openSUSE-2016-324)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for OpenVPN fixes the following vulnerabilities :

- boo#959714: heap overflow on read accessing getaddrinfo
result

- boo#934237: multiple low severity issues

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=934237
https://bugzilla.opensuse.org/show_bug.cgi?id=959714

Solution :

Update the affected OpenVPN packages.

Risk factor :

Medium

Family: SuSE Local Security Checks

Nessus Plugin ID: 89857 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now